/* Make the navbar solid */
/* line 2, ../../sass/solid_navbar.scss */
.navbar {
  background-color: white;
  box-shadow: 0px 2px 30px rgba(0, 0, 0, 0.1);
}
/* line 7, ../../sass/solid_navbar.scss */
.navbar #main-navbar-collapse a {
  color: rgba(0, 0, 0, 0.3);
}
/* line 11, ../../sass/solid_navbar.scss */
.navbar #main-navbar-collapse a:hover {
  color: black;
}

/* line 17, ../../sass/solid_navbar.scss */
.header-gradient {
  display: none;
}

/* line 21, ../../sass/solid_navbar.scss */
.brand-dark {
  display: block;
}

/* line 25, ../../sass/solid_navbar.scss */
.brand-light {
  display: none;
}
